<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>funding</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="tags tags_funding">
    <div class="navbar">
      <a href="../presentations/">Presentations</a> |
      <a href="../presenters/">Presenters</a> |
      <a href="./">Tags</a>
    </div>
    <h1>Tag: funding</h1>
<div class="content">
  <ul>
      <li>
        Roger Dingledine:
        <a href="../presentations/nsf10.html">Tor and circumvention: Lessons learned</a> at
        NSF meeting (?)
      </li>
      <li>
        Roger Dingledine, Jacob Appelbaum:
        <a href="../presentations/30c3.html">We're living in interesting times</a> at
        30th Chaos Communication Congress
      </li>
  </ul>
</div>

  </body>
</html>
